» Ubuntu » Packages

Error

two or more packages specified (mksh oneiric)